body {
  padding-top: 100px;
}

body.advanced-layout {
  padding-top: 80px;
}

/*
header .navbar-brand {
  background: url("/themes/greater-manchester/gm-logo-2.png") 15px 2px no-repeat;
  background-size: 90%;
  text-indent: -1000px;
}
*/

.navbar-brand {
  width: 300px;
}
.btn-link, .text-primary {
  color: #000;
  text-decoration: underline;
}
.navbar-default .navbar-brand {
  color: #000;
}

/*a:hover, .btn-link {*/
/*  color: rgb(63,86,100);*/
/*}*/

.btn-primary {
  background: rgb(206, 214, 71);
  border-color: rgb(194, 203, 41);
  color: #000 !important;
}

.btn-primary:hover {
  background: rgb(194, 203, 41);
  border-color: rgb(194, 203, 41);
}

.btn-primary:active {
  background: rgb(181, 190, 33);
  border-color: rgb(169, 177, 27);
}

header.navbar-fixed-top,
body.sign-in .navbar-fixed-top {
  height: 80px;
  padding-top: 15px;
  border-color: rgb(206,214,71);
}

.navbar-default .navbar-nav > li > a:hover {
  color: rgb(102,51,153);
}

.jumbotron-default {
  background-color: rgb(101, 180, 193);
}
.videoiframe {
  width:  480px;
  height: 240px;
  border: 0;
}

@media (min-width: 992px) {
  .dashboard .well:first-of-type {
    width: 66.66666667%;
    margin: 0 auto;
    background: transparent;
  }

  .dashboard .well:first-of-type > h1 {
    display: none;
  }

  .well.call-to-action {
    width: 66.66666667%;
    margin: 0 auto;
    margin-top: 30px;
  }
}

@media (max-width: 700px) {
  #home-llttfgm .hero-unit > img {
    width: 100%;
  }
  .videoiframe {
    width:  320px;
    height: 240px;
    border: 0;
  }
}


/* Sample Pop-Up */
.samples {
  margin: 5px;
  padding: 0;
  width: 100%;
}
.samples span {
  display: inline-block;
  text-align: center;
  width: 49%;
  cursor: pointer;
  border: 2px solid #fff;
}
.sample1:hover {
  border: 2px solid #8f8;
}
.sample2:hover {
  border: 2px solid #8f8;
}
.sampleimage {
  width: 80%;
  max-width: 180px;
}
.sampletitle {
  font-weight: bold;
}
.sampletry {
  font-size: 80%;
}
#modal {
  background-color: #eee;
  color: #474c4a;
  padding: 5px;
  border: solid 2px #000;
  border-radius: 8px;
  /* Width of modal */
  width: 90%;
  max-width: 500px;
  height: 90%;
  max-height: 600px;
  position: absolute;
  top: 15%;
  left: 30%;
  display: none;
  box-sizing: border-box;
}

#modali {
  width: 100%;
  height: 100%;
}

#modal p {
  overflow: auto;
}

#modal .sclose {
  background-color: #000;
  color: #fff;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -10px;
  right: -10px;
  cursor: pointer;
  padding: 0;
  text-align: center;
  line-height: 16px;
  border-radius: 50%;
}

@media (max-width: 680px){
  #modal {
    width: 80%;
    left: 10%;
  }
}

@media (max-width: 380px){
  #modal {
    width: 90%;
    top: 5%;
    left: 5%;
  }
}
/* END Sample Pop-Up */
